<html>
    <head>
        <script src="http://localhost:8080/main.js"></script>
        <script>
            satakuSocket.WebSocket.config("", "");
            satakuSocket.WebSocket.connect().then(()=>{
                satakuSocket.WebSocket.joinRoom(window.location.hash.slice(1))
                satakuSocket.WebSocket.getMessage("random_number", (arg)=>{
                    document.getElementById("number").innerHTML = arg.randomNumber
                })
            })
        </script>
    </head>
    <body>
        <p id="number"></p>
    </body>
</html>